{
    "dc_identifier": "nl.gm0889.2c.2024.2856914-6",
    "dc_title": "Besluitvormende raadsvergadering 2024-07-03 - Steunvraag aan gemeenten op basis van het Continuïteitsplan Mutsaersstichting",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beesel op 2024-07-03. Onderdeel: Steunvraag aan gemeenten op basis van het Continuïteitsplan Mutsaersstichting.",
    "dc_source": "https://beesel.bestuurlijkeinformatie.nl/Agenda/Index/12607723-99d3-4906-812e-fb14b878e867",
    "dc_publisher": "gm0889",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2024-07-03",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Beesel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beesel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "185",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0889.2c.2024.2856914-6",
    "dc_externalIdentifier": "2856941",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-07-03",
    "foi_meetingNumber": "2856914",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.1",
            "dc_title": "Raadsvoorstel Steunvraag aan gemeenten op basis van het Continuïteitsplan van de Mutsaersstichting.",
            "foi_fileName": "Raadsvoorstel%20Steunvraag%20aan%20gemeenten%20op%20basis%20van%20het%20Continu%C3%AFteitsplan%20van%20de%20Mutsaersstichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=17bc3858-1c0a-4667-8744-955f7e278408"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.2",
            "dc_title": "Raadsbesluit Steunvraag aan gemeenten op basis van het Continuïteitsplan van de Mutsaersstichting.",
            "foi_fileName": "Raadsbesluit%20Steunvraag%20aan%20gemeenten%20op%20basis%20van%20het%20Continu%C3%AFteitsplan%20van%20de%20Mutsaersstichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=c2175ed1-6df8-43c1-bdcc-0c4a49e9ed96"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.3",
            "dc_title": "Bijlage 01a - Herstelplan Grip op de toekomst",
            "foi_fileName": "Bijlage%2001a%20-%20Herstelplan%20Grip%20op%20de%20toekomst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=a2b8c464-c65e-4bf3-ae32-848875d61a16"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.4",
            "dc_title": "Bijlage 01b - Herstelplan Grip op de toekomst - Bijlage historisch onderzoek",
            "foi_fileName": "Bijlage%2001b%20-%20Herstelplan%20Grip%20op%20de%20toekomst%20-%20Bijlage%20historisch%20onderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=375424c1-6c35-4207-a009-49f761a3b15d"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.5",
            "dc_title": "Bijlage 02 - Vragen en antwoorden Meerjarenherstelplan Mutsaersstichting",
            "foi_fileName": "Bijlage%2002%20-%20Vragen%20en%20antwoorden%20Meerjarenherstelplan%20Mutsaersstichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=077264b7-8dff-4ffa-8492-d890193c83e7"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.6",
            "dc_title": "Bijlage 03 - Inhoudelijke beoordeling Meerjarenherstelplan Mutsaers",
            "foi_fileName": "Bijlage%2003%20-%20Inhoudelijke%20beoordeling%20Meerjarenherstelplan%20Mutsaers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=53b6776e-ecdd-4671-934b-8370811831ce"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.7",
            "dc_title": "Bijlage 04 - Advisering definitief herstelplan werkgroep financien 23-4-2024 (geanonimiseerd)",
            "foi_fileName": "Bijlage%2004%20-%20Advisering%20definitief%20herstelplan%20werkgroep%20financien%2023-4-2024%20%28geanonimiseerd%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=94e5d2b3-4df7-4b5c-adaa-08eb679c8799"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.8",
            "dc_title": "Bijlage 06 - Advies JA over herstelplan",
            "foi_fileName": "Bijlage%2006%20-%20Advies%20JA%20over%20herstelplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=df5f8dc4-c593-4f34-8dc7-fb9122433aca"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.9",
            "dc_title": "Bijlage 07 - Afweging alternatieven",
            "foi_fileName": "Bijlage%2007%20-%20Afweging%20alternatieven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=492a3d74-f0a9-4214-8d8e-06e706f92b76"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.10",
            "dc_title": "Bijlage 07a - Brief IGJ 11 maart 2024 (geanonimiseerd)",
            "foi_fileName": "Bijlage%2007a%20-%20Brief%20IGJ%2011%20maart%202024%20%28geanonimiseerd%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=8e283714-3c9a-4b01-8333-f167fc4eb931"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.11",
            "dc_title": "Bijlage 07b - Notitie mr dr Bastiaan Wallage consequenties faillissement",
            "foi_fileName": "Bijlage%2007b%20-%20Notitie%20mr%20dr%20Bastiaan%20Wallage%20consequenties%20faillissement.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=40a7e52c-578a-4bdd-bd54-d9d12fb5727f"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.12",
            "dc_title": "Bijlage 08 - Voorwaarden van de gemeenten van Noord- en Midden-Limburg aan de steun voor het Meerjaren-Herstelplan van de Mutsaerss",
            "foi_fileName": "Bijlage%2008%20-%20Voorwaarden%20van%20de%20gemeenten%20van%20Noord-%20en%20Midden-Limburg%20aan%20de%20steun%20voor%20het%20Meerjaren-Herstelplan%20van%20de%20Mutsaerss.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=07d45d97-8566-4a8c-a760-6c4f08d071a8"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.13",
            "dc_title": "Bijlage 10 - Verdeelsleutel inzake herstelplan Mutsaersstichting",
            "foi_fileName": "Bijlage%2010%20-%20Verdeelsleutel%20inzake%20herstelplan%20Mutsaersstichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=2374904a-d730-4f1a-b58c-dcb74913c6a9"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2024.2856914-6.doc.14",
            "dc_title": "Bijlage 11 - Brief van 25 april 2024 van het Ministerie van Volksgezondheid, Welzijn en Sport (geanonimiseerd)",
            "foi_fileName": "Bijlage%2011%20-%20Brief%20van%2025%20april%202024%20van%20het%20Ministerie%20van%20Volksgezondheid_%20Welzijn%20en%20Sport%20%28geanonimiseerd%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=91eeccea-f0ac-483b-9b1b-373203b60c45"
        }
    ]
}